<?xml version='1.0' encoding='UTF-8'?>
<?repositoryDigest version='0.0.1'?>
<repositoryDigest>
  <repository>
    <property name='LayoutPolicy' value='P1'/>
    <property name='LayoutPolicyVersion' value='0.0.0.1'/>
    <property name='RequireContext' value='EnclosingVolumeRepository:path=..'/>
    <offering id='com.ibm.rational.cloud.toolkit' version='1.0.3000.CTKO103-I20110529_1459'>
      <baseOffering id='com.ibm.rational.cloud.toolkit' version='1.0.0.20100810_1111' displayVersion='1.0.0'/>
      <information name='%Offering.name' version='1.0.3'>
        %Offering.description
      </information>
      <property name='offering.type' value=''/>
      <property name='default.profile' value=''/>
      <property name='default.user.profile' value=''/>
      <property name='vendor.name' value='IBM'/>
      <property name='offering.service.repositories' value='http://public.dhe.ibm.com/software/rationalsdp/v1/cloudtoolkit/updates/;http://public.dhe.ibm.com/software/rationalsdp/v1/cloudtoolkit/extensions/'/>
      <property name='offering.RequiresAdmin' value='false'/>
      <property name='beta.compatible' value='true'/>
      <property name='OfferingReference.LicensesKinds' value=''/>
      <property name='OfferingReference.enablement.lum.id' value=''/>
      <property name='OfferingReference.enablement.lum.version' value=''/>
      <property name='import.profile.validation' value='true'/>
      <dictionary lang='pt_BR'>
        <property name='Offering.name' value='IBM® Rational® Desktop Connection Toolkit para Ambientes Cloud'/>
        <property name='Offering.description' value='IBM® Rational® Desktop Connection Toolkit para Ambientes Cloud'/>
      </dictionary>
      <dictionary lang='cs'>
        <property name='Offering.name' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
        <property name='Offering.description' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
      </dictionary>
      <dictionary lang='zh'>
        <property name='Offering.name' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
        <property name='Offering.description' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
      </dictionary>
      <dictionary lang='ru'>
        <property name='Offering.name' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
        <property name='Offering.description' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
      </dictionary>
      <dictionary lang='fr'>
        <property name='Offering.name' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
        <property name='Offering.description' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
      </dictionary>
      <dictionary lang='pl'>
        <property name='Offering.name' value='Przybornik IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
        <property name='Offering.description' value='Przybornik IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
      </dictionary>
      <dictionary lang='ja'>
        <property name='Offering.name' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
        <property name='Offering.description' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
      </dictionary>
      <dictionary lang='es'>
        <property name='Offering.name' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
        <property name='Offering.description' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
      </dictionary>
      <dictionary lang='de'>
        <property name='Offering.name' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
        <property name='Offering.description' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
      </dictionary>
      <dictionary lang='it'>
        <property name='Offering.name' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
        <property name='Offering.description' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
      </dictionary>
      <dictionary lang='hu'>
        <property name='Offering.name' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
        <property name='Offering.description' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
      </dictionary>
      <dictionary lang='zh_TW'>
        <property name='Offering.name' value='適用於 Cloud 環境的 IBM® Rational® Desktop Connection Toolkit'/>
        <property name='Offering.description' value='適用於 Cloud 環境的 IBM® Rational® Desktop Connection Toolkit'/>
      </dictionary>
      <dictionary lang='default'>
        <property name='Offering.name' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
        <property name='Offering.description' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
      </dictionary>
      <dictionary lang='ko'>
        <property name='Offering.name' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
        <property name='Offering.description' value='IBM® Rational® Desktop Connection Toolkit for Cloud Environments'/>
      </dictionary>
      <file name='Offerings/com.ibm.rational.cloud.toolkit_1.0.3000.CTKO103-I20110529_1459.jar' size='17645' MD5='c65fcaa53b7529b1b209bdd5f626ef81'/>
      <file name='Offerings/com.ibm.rational.cloud.toolkit_1.0.3000.CTKO103-I20110529_1459_SE.jar' size='48224' MD5='a37b21aa30669dcd9affa279f768c2c0'/>
    </offering>
  </repository>
</repositoryDigest>
